
/*PAGE CONTAINERS*/

html
{
	min-height: 100%;
	position: relative;
}

body
{
	font-family: avenir, sans-serif;
	height: 100%;
}

div.page
	{background: #dddddd;
	/*width: 100% auto;
	min-height: 100% auto;*/
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0 auto;
	padding: 10px;
	border: 2px double #444;
	overflow: auto;	
}

.hold
{
	position: relative;
	display: block;
}

.topcorner
{
   position: absolute;
   top: 5px;
   right: 10px;
   width: 100%;
 }

.column1_1
	{width: 40%;
	height: auto;
	float: left;
	display: block;
	margin: 2.5%;
	padding: 2.5%;
}

.column1_2
	{width: 40%;
	height: auto;
	float: left;
	display: block;
	margin: auto;
	padding: 2.5%;
	}

.column2_1
	{width: 25%;
	/*height: 100%;*/
	float: left;
	display: block;
	margin: 3.33%}

.column2_2
	{width: 25%;
	/*height: 100%;*/
	float: left;
	display: block;
	margin: 3.33%}

.column2_3
	{width: 25%;
	/*height: 100%;*/
	float: left;
	display: block;
	margin: 3.33%}

.cubeit
	{
	width: 100%;
	/*height: 100%;*/
	text-align: center;
	display: block;
	margin: 1em;
	padding: 1em;
}

.cubeit2
	{
	width: 5%;
	height: auto;
	float: right;
	display: inline-block;
/*    font-family: 'FontAwesome';
*/
}
/*
.cubeit2:hover
{
	background-color: #aaa;
}
*/
.boxit
{
	width: 100%;
	height: 100%;
	text-align: center;
	display: block;
	/*margin: 1em;
	padding: 1em;*/
}

.column3_1
{
	width: 100%;
	height: auto;
	display: block;
	text-align: center;
	margin-top: 0em;
}

.column3_2
{
	height: auto;
	margin-right: auto;
	margin-left: auto;
	max-width: 50%;
	max-height: auto;
	display: block;
	padding: 5%;
	margin-top: 0em;
}

div.header
	{text-align: center;
	padding-bottom: 0px;
	padding-top: 10px;
	margin-bottom: 0px;}


	/*NAVIGATION*/
/*
div.nav
	{width: 100%;
	clear: both;
	padding: 10px;
	text-align: center;}*/

div.nav {
    text-align: center;
    font-size: 1.8vw;
}
.nav ul {
    display: inline-block;
    margin: 10px 0;
    margin-top: 0px;
    padding: 2px;
}

.nav li {
    display: inline-block;
}
.nav li a {
    display: inline-block;
    padding: 40px;
    text-decoration: none;
}	

/*.nav ul
	{display: inline-block;
	list-style-type: none;
	margin: auto;
	padding: 100px;
	width: 70%;
	height: 100%;
/*	position: fixed;

/*li
	{font-family: monospace;
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;}*/
/*
.nav li {
    float: left;
}
*/
/*.nav li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 20px;
    text-decoration: none;
}*/


/*HEADINGS*/

h1.harry
	{font-size: 3.7vw;
	color: #111;
	margin-bottom: 0px;
	font-weight: 400;}

h2.harrysub
	{font-size: 2.2vw;
	color: #222;
	font-weight: 200;
	margin-bottom: 5px;}

h3.albumtitles
	{
		font-size: 10px;
		margin-top: 15px;
		font-weight: 150;
		text-align: center;	
	}

h3.hometitle
	{
		font-size: 20px;
		margin-top: 15px;
		font-weight: 150;
		text-align: center;	
		display: inline-block;
		padding-left: 20%;
		padding-right:20%;
		margin-right: 200px;
		margin: 3px auto;
	width: 75%;
	max-width: 100%;
	max-height: 100%;
	}
h3.videotitles
{
	font-size: 18px;
	margin-top: 15px;
	font-weight: 200;
	text-align: center;	
}

h3.ep
{
	font-size: 3vw;
	margin-top: 15px;
	font-weight: 200;
	text-align: center;	
}

h3.release
{
	font-size: 14px;
	font-weight: 200;
}

/*IMG/LINKS*/


iframe
	{margin: 3px auto;
	width: 75%;
	margin-top: 2%;
	max-width: 100%;
	max-height: 100%;
	padding: .5em;}

blockquote
{
	margin: 3px auto;
	width: 75%;
	margin-top: 2%;
	max-width: 100%;
	max-height: 100%;
	padding: .5em;
}

iframe.no
{

}

img
{
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: .1em;
}

img.tags
{
	max-width: 100%;
	height: auto;
	margin: 2%;
	padding: 2%;
}

img.tags:hover
{
	background-color: #c4c4c4;
}

img.sketch
{
	max-width: 40%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
  	animation-name: spinning-circle;
  	animation-duration: 5s;
  	animation-iteration-count: infinite;
  	width: 40px;
  	height: 40px;
}

img.sidecar
	{
		padding: 1px;
		margin: auto;
	}

a:link
	{text-decoration: none;
	color: #333}

a:visited
	{color: #111;}

a:hover
	{color: #fff}

a:active


